<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4f1186902acaaa8d6f04ce869a880f8">
  <dict>
    <!--2023-01-31 11:41:49.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:49.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
